## Process this file with automake to produce Makefile.in
##
## $Id: Makefile.am,v 1.2 2007/05/29 19:06:09 adeniz Exp $
##
## automake input for the ARM Research Labs SNFServer distribution
## (top directory).
##
## Author:  Alban Deniz
##
## Copyright (C) 2008 ARM Research Labs, LLC.
## See www.armresearch.com for the copyright terms.
##

SUBDIRS = 				\
	CodeDweller			\
	SNFMulti			\
	SNFServer			\
	SNFClient			\
	SNF2Check			\
	SNFUtility/Common		\
	SNFUtility/CommonTests		\
	SNFUtility/SNFServerConfig	\
	Scripts				\
	config_files			\
	Docs

doc_DATA =				\
	BUGS				\
	ChangeLog  			\
	README 				\
	TODO				\
	INSTALL				\
	COPYING


EXTRA_DIST = 				\
	$(doc_DATA)			\
	Makefile.am			\
	configure.ac			\
	configure.ac.in			\
	SNF4SA/INSTALL			\
	SNF4SA/README			\
	SNF4SA/snf4sa.cf		\
	SNF4SA/snf4sa.pm

DISTCHECK_CONFIGURE_FLAGS=--enable-os-type=OpenBSD
